Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

memcached-devel - Files needed for development using memcached protocol

Website:
https://www.memcached.org/
Licence:
BSD
Vendor:
Remi Collet
Description:
Install memcached-devel if you are developing C/C++ applications that require
access to the memcached binary include files.

Packages

memcached-devel-1.5.19-1.fc29.remi.i686 [11 KiB] Changelog by Remi Collet (2019-10-02):
- update to 1.5.19
memcached-devel-1.5.18-1.fc29.remi.i686 [11 KiB] Changelog by Remi Collet (2019-09-18):
- update to 1.5.18